> ## Documentation Index
> Fetch the complete documentation index at: https://dripart-feat-openapi-i18n.mintlify.site/llms.txt
> Use this file to discover all available pages before exploring further.

# 노드의 특정 버전 게시 취소(삭제)



## OpenAPI

````yaml /openapi/registry.ko.yaml delete /publishers/{publisherId}/nodes/{nodeId}/versions/{versionId}
openapi: 3.0.2
info:
  title: Comfy API
  version: '1.0'
servers:
  - url: https://api.comfy.org
security: []
paths:
  /publishers/{publisherId}/nodes/{nodeId}/versions/{versionId}:
    delete:
      tags:
        - Registry
      summary: 노드의 특정 버전 게시 취소(삭제)
      operationId: DeleteNodeVersion
      parameters:
        - in: path
          name: publisherId
          required: true
          schema:
            type: string
        - in: path
          name: nodeId
          required: true
          schema:
            type: string
        - in: path
          name: versionId
          required: true
          schema:
            type: string
      responses:
        '204':
          description: 버전이 성공적으로 게시 취소(삭제)됨
        '403':
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/ErrorResponse'
          description: 버전이 배포자의 것이 아님
        '404':
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/Error'
          description: 버전을 찾을 수 없음
        '500':
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/ErrorResponse'
          description: 버전을 찾을 수 없음
      security:
        - BearerAuth: []
components:
  schemas:
    ErrorResponse:
      properties:
        error:
          type: string
        message:
          type: string
      required:
        - error
        - message
      type: object
    Error:
      properties:
        details:
          description: 오류에 대한 선택적 상세 정보 또는 해결을 위한 힌트.
          items:
            type: string
          type: array
        message:
          description: 오류에 대한 명확하고 간결한 설명.
          type: string
      type: object
  securitySchemes:
    BearerAuth:
      bearerFormat: JWT
      scheme: bearer
      type: http

````